
QGIS Application - Feature request #7579

consistent colour choices needed

2013-04-11 08:53 AM - John Sankey

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16516

Description

1.8.0 has one system for setting feature colours and several different ones for label colours. A common system is really needed. Labels

need to have a numerical colour option so feature and label colours can match. It would be especially convenient if there were a label

colour option "same as feature colour".

History

#1 - 2013-04-11 09:24 AM - Giovanni Manghi

have you tested qgis master?

#2 - 2013-04-11 10:30 AM - John Sankey

no - I don't have it. QGIS work is too important to me to risk with versions in flux.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown

#5 - 2018-02-01 12:33 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed since 2.x
